{
  "extends": "@openstapps/tsconfig",
  "compileOnSave": false,
  "compilerOptions": {
    "baseUrl": "./",
    "outDir": "./dist/out-tsc",
    "declaration": false,
    "isolatedModules": false,
    "checkJs": false,
    "allowJs": false,
    "strictPropertyInitialization": false,
    "downlevelIteration": true,
    "importHelpers": true,
    "useDefineForClassFields": false,
    "module": "ES2022",
    "moduleResolution": "Node"
  },
  "angularCompilerOptions": {
    "strictTemplates": true
  },
  "exclude": ["**/*.spec.ts"]
}
